Subject: [netatalk-admins] papstatus problem

From: John Sutton <[email-masked]>
Date: Sat, 04 Oct 1997 10:19:40 +0100

Dear Friends

nbplkup shows me:
                          janus:AFPServer                          65280.251:128
                          janus:netatalk                           65280.251:4
                          janus:Workstation                        65280.251:4
                        printer:StyleWriterII                      65493.22:252
                         lydia:  Macintosh                        65493.22:253
                         lydia:Workstation                        65493.22:4

but when I do papstatus -p printer:StyleWriterII I get:

atp_rresp: Connection timed out

Also getzones gives exactly the same:

atp_rresp: Connection timed out

I'm running Netatalk 1.4b2 on Linux 2.0.27 and have no problem seeing Linux (janus) volumes mounted under afpd on the Mac (lydia).

Any ideas gratefully received!

Thanks in advance
John Sutton
***************************************************
John Sutton
SCL Computer Services
URL http://www.scl.co.uk/
Tel. +44 (0) 1239 621021
***************************************************

***************************************************
John Sutton
SCL Computer Services
URL http://www.scl.co.uk/
Tel. +44 (0) 1239 621021
***************************************************